## org.h2.build.doc
Class GenerateDoc

    java.lang.Object
      org.h2.build.doc.GenerateDoc

    public class GenerateDoc

extends java.lang.Object

This application generates sections of the documentation by converting the built-in help section (INFORMATION_SCHEMA.HELP) to cross linked html.

Constructor Summary
`GenerateDoc()`

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GenerateDoc

    public GenerateDoc()

Method Detail

### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

  This method is called when executing this application from the command line.

  Parameters:
    `args` - the command line parameters
  Throws:
    `java.lang.Exception`